.form-control-paddingx {
  padding-top: .375rem;
  padding-right: 3.75rem;
  border-bottom: 2px solid #0948b3;
}

.btn-form {
  background-color: #0948b3;
  padding: 6px 25px;
}

.btn-form:hover {
  background-color: #063179;
}

.fixed-top {
  position: fixed;
  background: #fff;
  opacity: 0.9;
  z-index: 999999;
  width: 100%;
  top: 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all 2s ease-in-out;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
  box-shadow: 0 .5rem 1rem rgba(0,0,0, .15);;
}
.animate-icon_1 {
  position: absolute;
  top: 72%;
  right: 38%;
}

.animate-icon_2 {
  position: absolute;
  top: 60%;
  right: 24%;
  
}

.animate-icon_3 {
  position: absolute;
  top: 48%;
  right: 9%;
}

/* animation */
@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-20px);
	}
	100% {
		transform: translatey(0px);
	}
}

.avatar {
	overflow: hidden;
	transform: translatey(0px);
	animation: float 2500ms ease-in-out infinite;
}

.animate-icon_2.avatar {
  animation-delay: .4s;
}

.animate-icon_3.avatar {
  animation-delay: .8s;
}

.body-gradient {
  background: url('../../assets/img/section_pattern.png'),linear-gradient(to bottom,#050e7f 0,#050e7f,#0816bf 100%);
}


/* shapes */
.banner-shape {
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
}

.banner-shape.shape_2 {
  background-image: url('../../assets/img/right_shape.png');
  background-position: bottom left;
}

.banner-shape, canvas#c {
  top: 0;
  height: auto;
  width: auto;
}

.banner-shape.shape_1 {
  background-image: url('../../assets/img/left_shape.png');
  background-position: top right;
}

.banner-shape {
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
}

.banner-shape, canvas#c {
  top: 0;
  height: auto;
  width: auto;
}

.header-gradient{
  background:linear-gradient(269.94deg, #011788 10.47%, #00126B 99.97%)
}

/*---------------------
  Hosting Section in domain reg page
-----------------------*/

.hosting-section {
  background-color: #ffffff;
}

.hosting__text .nav-link img {
  width: 30%!important;
  height: 40%;
}

.hosting__text .nav-tabs {
  border-bottom: none;
  margin-bottom: 10px;
}

.hosting__text .nav-tabs .nav-item {
  margin-bottom: 0;
  width: 25%;
}

.hosting__text .nav-tabs .nav-item .nav-link {
  border: navajowhite;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background: #f5f5f5;
  text-align: center;
  padding: 20px 0;
  position: relative;
}
.hosting__text .nav-tabs .nav-item .nav-link:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -4px;
  height: 10px;
  width: 10px;
  background: #4c57d6;
  content: "";
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: 0 auto;
  opacity: 0;
  z-index: 9;
}

.hosting__text .nav-tabs .nav-item .nav-link span {
  font-size: 24px;
  color: #4c57d6;
}

.hosting__text .nav-tabs .nav-item .nav-link span::before {
  font-size: 40px;
}

.hosting__text .nav-tabs .nav-item .nav-link h5 {
  font-size: 20px;
  color: #111111;
  font-weight: 700;
  margin-top: 10px;
}

.hosting__text .nav-tabs .nav-item .nav-link.active {
  background: #1E3591;
}

.hosting__text .nav-tabs .nav-item .nav-link.active span {
  color: #ffffff;
}

.hosting__text .nav-tabs .nav-item .nav-link.active h5 {
  color: #ffffff;
}
.hosting__text .nav-tabs .nav-item .nav-link.active:after {
  opacity: 1;
}

.hosting__feature__table table {
  width: 100%;
  border: 1px solid #e1e1e1;
  text-align: center;
}

.hosting__feature__table table thead {
  border-bottom: 1px solid #e1e1e1;
  background: linear-gradient(75deg, #073482, #014cda) !important;
  color: #fff;
}

.hosting__feature__table table thead th {
  border-right: 1px solid #e1e1e1;
}

.hosting__feature__table table thead th .hosting__feature__plan--choose {
  text-align: left;
  padding-right: 10px;
  padding-left: 40px;
}

.hosting__feature__table table tbody tr {
  border-bottom: 1px solid #e1e1e1;
}
.hosting__feature__table table tbody tr:nth-child(odd) {
  background: #fafafa;
}

.hosting__feature__table table tbody tr td {
  border-right: 1px solid #e1e1e1;
  padding: 24px 0 22px;
  width: 232px;
}

.hosting__feature__table table tbody tr td.hosting__feature--item {
  text-align: left;
  padding-left: 40px;
}

.hosting__feature__table table .hosting__feature__plan--choose span {
  font-size: 16px;
  font-weight: 500;
  color: #4c57d6;
}

.hosting__feature__table table .hosting__feature__plan--choose .chose__title {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 6px;
  font-size: 20px;
}

.hosting__feature--info del {
  margin-right: 10px;
}

.hosting__feature--info .fa-check-circle {
  color: seagreen;
  font-size: 20;
}

.hosting__feature--info .fa-times-circle {
  color: #FC6F74;
  font-size: 20;
}
.hosting__feature__table table .hosting__feature--plan {
  padding: 25px 10px;
}

.hosting__feature--plan i {
  font-size: 35px;
  margin-bottom: 10px;
}

.hosting__feature__table table .hosting__feature--plan .plan__title {
  color: #111111;
  font-weight: 700;
  margin-bottom: 16px;
  font-size: 24px;
}

.hosting__feature__table table .hosting__feature--plan .hosting__feature--price {
  margin-bottom: 20px;
}

.hosting__feature__table table .hosting__feature--plan .hosting__feature--price .plan__price {
  font-size: 40px;
  color: #4c57d6;
  font-weight: 700;
}

.hosting__feature__table table .hosting__feature--plan .hosting__feature--price span {
  font-size: 16px;
  color: #444444;
}

.hosting__feature__table table .hosting__feature--plan .primary-btn {
  background: #f2f2f2;
  color: #111111;
}

.hosting__feature__table table .hosting__feature--item {
  font-size: 16px;
  color: #111111;
  font-weight: 700;
  width: 470px;
}

.hosting__feature__table table .hosting__feature--info {
  font-size: 14px;
  color: #111111;
  font-weight: 500;
}

.hosting__feature__table table .hosting__feature--check {
  font-size: 16px;
  color: #4c57d6;
}

.hosting__feature__table table .hosting__feature--close {
  font-size: 16px;
  color: #d6002d;
}